/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2021 01:18:14
*/


body {
  z-index: 3;
}

body:before {
  content: 'desktop';
  display: none;
}

p, li, th, td {
  font-size: 1.375rem;
}

li + li {
  margin-top: 2.188rem;
}

h1 {
  font-size: 4.5rem;
  line-height: 1.4;
}

h2 {
  font-size: 3rem;
  line-height: 1.4;
}

h3 {
  font-size: 2.063rem;
  line-height: 1.4;
}

.featured,
.intro {
  font-size: 2.0625rem;
}

/*===========================================*/
/* Header */
/*===========================================*/

header {
  padding: 0.938rem 0 0;
}

header .logo {
  width: 6.375rem;
  margin-bottom: 0.938rem;
}

header .header-inner {
  -ms-flex-align: end;
  align-items: flex-end;
}

header .page-title {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

header .header-nav {
  margin-left: 1.25rem;
  margin-right: 0;
}

header .header-nav-menu-button {
  display: none;
}

header .nav-segments {
  position: static;
  overflow-y: visible;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 !important;
  background-color: #fff;
}

header .nav-segments li {
  font-size: 1rem;
  
}

header .nav-segments > li {
  background-color: #fff;
  border-bottom: 4px solid #fff;
  height: 5.5rem;
}

header .nav-segments > li:hover {
  border-bottom: 4px solid #3a828e;
}

header .nav-segments li.separator {
  width: 1px;
  height: 2.188rem;
  background-color: #dedede;
  border: none;
}

header .nav-segments > li > a {
  display: table-cell;
  padding: 0 1.5rem;
  vertical-align: middle;
  height: inherit;
  line-height: 1rem;
  color: #8c8e8f;
}

header .nav-segments a:hover {
  text-decoration: none;
}

header .nav-segments > li.active {
  background-color: #3a828e;
  border-bottom: 4px solid #3a828e;
}

header .nav-segments > li.active > a {
  color: #fff;
}

/*=====================================*/
/* Footer */
/*=====================================*/

#footer .footer-nav li {
  font-size: 1rem;
}

#footer .footer-info p {
  font-size: 1rem;  
  margin-left: 2rem;
}

@media (min-width: 1060px) {

  #footer {
    padding: 0.938rem 0;
  }

  #footer .footer-inner {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
  }

  #footer .footer-nav {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #footer .footer-nav nav {
    margin-bottom: 0;
  }

  #footer .footer-nav ul {
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  #footer .footer-info {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  #footer .footer-info .logo {
    margin-bottom: 0;
    margin-left: 0.938rem;
  }

}

/*=====================================*/
/* Template Styles */
/*=====================================*/

/*===== Columns Equal Module =====*/
.columns-equal-module h2 {
  margin-bottom: 5.313rem;
}

.columns-equal-module h3 {
  font-size: 1.750rem;
}

.columns-equal-module h4 {
  margin-bottom: 1.563rem;
  font-size: 1.875rem;
}

.columns-equal-module .column {
  width: calc((100% - 4.688rem)/2);
}

.columns-equal-module.thin {
  padding-left: 4.375rem;
  padding-right: 4.375rem;
}

.columns-equal-module.thin .wrapper {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.columns-equal-module.thin .column {
  width: calc((100% - 5.625rem)/2);
  max-width: 20.625rem;
}

/*===== Box Module =====*/
.box-module h3 {
  font-size: 2rem;
}


/*===== Video Module =====*/
.video-module .video-transcript .panel-heading h3:before {
  top: -4px;
  margin-right: 1.25rem;
}